trinity-lib64kipi-devel-0.1.5-14.0.5_1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-lib64kipi-devel - library for apps that want to use kipi-plugins (development version) [Trinity]

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package name trinity-lib64kipi-devel
Package version 0.1.5
Package release 14.0.5_1.pclos2018
Package architecture x86_64
Package type rpm
Installed size 26.62 KB
Download size 26.62 KB
Official Mirror ftp.fau.de
Libkipi is a library
o that contains common routines and widget used by kipi-plugins
o to ease implementation of the kipi-plugins interface in an application
that wants to use kipi-plugins
This package contains development files and documentation for libkipi library.
Homepage: http://www.kipi-plugins.org/

Alternatives

Package Version Architecture Repository
trinity-lib64kipi-devel - - -

Requires

Name Value
devel(libstdc++(64bit)) -
devel(libtdecore(64bit)) -
devel(libtdeio(64bit)) -
devel(libtdeui(64bit)) -
devel(libtqt-mt(64bit)) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
trinity-libkipi = 2:0.1.5-14.0.5_1.pclos2018

Provides

Name Value
devel(libkipi(64bit)) -
pkgconfig(libkipi) = 0.1.5
trinity-lib64kipi-devel = 2:0.1.5-14.0.5_1.pclos2018
trinity-lib64kipi-devel(x86-64) = 2:0.1.5-14.0.5_1.pclos2018
trinity-libkipi-devel = 2:0.1.5-14.0.5_1.pclos2018

Obsoletes

Name Value
trinity-libkipi-devel < 2:0.1.5-14.0.5_1.pclos2018

Download

Type URL
Binary Package trinity-lib64kipi-devel-0.1.5-14.0.5_1.pclos2018.x86_64.rpm
Source Package trinity-libkipi-0.1.5-14.0.5_1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-lib64kipi-devel rpm package:
    # sudo apt-get install trinity-lib64kipi-devel

See Also

Package Description
trinity-lib64kipi0-0.1.5-14.0.5_1.pclos2018.x86_64.rpm library for apps that want to use kipi-plugins (runtime version) [Trinity]
trinity-libarts-akode-14.0.5-1.pclos2018.x86_64.rpm Akode plugin for aRts
trinity-libarts-audiofile-14.0.5-1.pclos2018.x86_64.rpm Audiofile plugin for aRts
trinity-libarts-mpeglib-14.0.5-1.pclos2018.x86_64.rpm Mpeglib plugin for aRts, supporting mp3 and mpeg audio/video
trinity-libarts-xine-14.0.5-1.pclos2018.x86_64.rpm ARTS plugin enabling xine support
trinity-libcvsservice-devel-14.0.5-1.pclos2018.x86_64.rpm Development files for CVS DCOP service
trinity-libcvsservice0-14.0.5-1.pclos2018.x86_64.rpm DCOP service for accessing CVS repositories
trinity-libdcop-c-14.0.5-1.pclos2018.x86_64.rpm DCOP bindings for C [Trinity]
trinity-libdcop-c-devel-14.0.5-1.pclos2018.x86_64.rpm DCOP bindings for C, development files [Trinity]
trinity-libdcop3-java-14.0.5-1.pclos2018.x86_64.rpm DCOP bindings for Java [Trinity]
trinity-libdcop3-java-devel-14.0.5-1.pclos2018.x86_64.rpm DCOP bindings for Java (dcopidl2java program) [Trinity]
trinity-libdcop3-jni-14.0.5-1.pclos2018.x86_64.rpm DCOP bindings for Java ( Native libraries ) [Trinity]
trinity-libindex-14.0.5-1.pclos2018.x86_64.rpm Trinity indexing library
trinity-libindex-devel-14.0.5-1.pclos2018.x86_64.rpm Trinity indexing library [development]
trinity-libkateinterfaces-14.0.5-1.pclos2018.x86_64.rpm Common libraries used by kwrite and kate
Advertisement
Advertisement